html{line-height:1.15;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%;}
body{margin:0;}
article,
aside,
footer,
header,
nav,
section{display:block;}
h1{font-size:2em;margin:0.67em 0;}
figcaption,
figure,
main{display:block;}
figure{margin:1em 40px;}
hr{box-sizing:content-box;height:0;overflow:visible;}
pre{font-family:monospace, monospace;font-size:1em;}
a{background-color:transparent;-webkit-text-decoration-skip:objects;}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted;}
b,
strong{font-weight:inherit;}
b,
strong{font-weight:bolder;}
code,
kbd,
samp{font-family:monospace, monospace;font-size:1em;}
dfn{font-style:italic;}
mark{background-color:#ff0;color:#000;}
small{font-size:80%;}
sub,
sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline;}
sub{bottom:-0.25em;}
sup{top:-0.5em;}
audio,
video{display:inline-block;}
audio:not([controls]){display:none;height:0;}
img{border-style:none;}
svg:not(:root){overflow:hidden;}
button,
input,
optgroup,
select,
textarea{font-family:sans-serif;font-size:100%;line-height:1.15;margin:0;}
button,
input{overflow:visible;}
button,
select{text-transform:none;}
button,
html [type="button"],
[type="reset"],
[type="submit"]{-webkit-appearance:button;}
button::-moz-focus-inner,
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner{border-style:none;padding:0;}
button:-moz-focusring,
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring{outline:1px dotted ButtonText;}
fieldset{padding:0.35em 0.75em 0.625em;}
legend{box-sizing:border-box;color:inherit;display:table;max-width:100%;padding:0;white-space:normal;}
progress{display:inline-block;vertical-align:baseline;}
textarea{overflow:auto;}
[type="checkbox"],
[type="radio"]{box-sizing:border-box;padding:0;}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button{height:auto;}
[type="search"]{-webkit-appearance:textfield;outline-offset:-2px;}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration{-webkit-appearance:none;}
::-webkit-file-upload-button{-webkit-appearance:button;font:inherit;}
details,
menu{display:block;}
summary{display:list-item;}
canvas{display:inline-block;}
template{display:none;}
[hidden]{display:none;}
.gallery .control-operator:target~.controls .control-button{color:#ccc;color:rgba(255,255,255,.4)}.gallery .control-button:first-of-type,.gallery .control-operator:nth-of-type(1):target~.controls .control-button:nth-of-type(1),.gallery .control-operator:nth-of-type(2):target~.controls .control-button:nth-of-type(2),.gallery .control-operator:nth-of-type(3):target~.controls .control-button:nth-of-type(3),.gallery .control-operator:nth-of-type(4):target~.controls .control-button:nth-of-type(4),.gallery .control-operator:nth-of-type(5):target~.controls .control-button:nth-of-type(5){color:#fff;color:rgba(255,255,255,.8)}.gallery .item:first-of-type{position:static;pointer-events:auto;opacity:1}.gallery .item{position:absolute;top:0;left:0;width:100%;height:100%;pointer-events:none;opacity:0;transition:opacity .5s}.gallery .control-operator{display:none}.gallery .control-operator:target~.item{pointer-events:none;opacity:0;animation:none}.gallery .control-operator:target~.controls .control-button{animation:none}@keyframes controlAnimation-2{0%{color:#ccc;color:rgba(255,255,255,.4)}14.3%,50%{color:#fff;color:rgba(255,255,255,.8)}64.3%,100%{color:#ccc;color:rgba(255,255,255,.4)}}@keyframes galleryAnimation-2{0%{opacity:0}14.3%,50%{opacity:1}64.3%,100%{opacity:0}}.gallery .control-operator:nth-of-type(1):target~.item:nth-of-type(1){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(2):target~.item:nth-of-type(2){pointer-events:auto;opacity:1}.items-2.autoplay .control-button{animation:controlAnimation-2 14s infinite}.items-2.autoplay .item{animation:galleryAnimation-2 14s infinite}.items-2 .control-button:nth-of-type(1),.items-2 .item:nth-of-type(1){animation-delay:-2s}.items-2 .control-button:nth-of-type(2),.items-2 .item:nth-of-type(2){animation-delay:5s}@keyframes controlAnimation-3{0%{color:#ccc;color:rgba(255,255,255,.4)}9.5%,33.3%{color:#fff;color:rgba(255,255,255,.8)}42.9%,100%{color:#ccc;color:rgba(255,255,255,.4)}}@keyframes galleryAnimation-3{0%{opacity:0}9.5%,33.3%{opacity:1}42.9%,100%{opacity:0}}.gallery .control-operator:nth-of-type(1):target~.item:nth-of-type(1){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(2):target~.item:nth-of-type(2){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(3):target~.item:nth-of-type(3){pointer-events:auto;opacity:1}.items-3.autoplay .control-button{animation:controlAnimation-3 21s infinite}.items-3.autoplay .item{animation:galleryAnimation-3 21s infinite}.items-3 .control-button:nth-of-type(1),.items-3 .item:nth-of-type(1){animation-delay:-2s}.items-3 .control-button:nth-of-type(2),.items-3 .item:nth-of-type(2){animation-delay:5s}.items-3 .control-button:nth-of-type(3),.items-3 .item:nth-of-type(3){animation-delay:12s}@keyframes controlAnimation-4{0%{color:#ccc;color:rgba(255,255,255,.4)}7.1%,25%{color:#fff;color:rgba(255,255,255,.8)}32.1%,100%{color:#ccc;color:rgba(255,255,255,.4)}}@keyframes galleryAnimation-4{0%{opacity:0}7.1%,25%{opacity:1}32.1%,100%{opacity:0}}.gallery .control-operator:nth-of-type(1):target~.item:nth-of-type(1){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(2):target~.item:nth-of-type(2){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(3):target~.item:nth-of-type(3){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(4):target~.item:nth-of-type(4){pointer-events:auto;opacity:1}.items-4.autoplay .control-button{animation:controlAnimation-4 28s infinite}.items-4.autoplay .item{animation:galleryAnimation-4 28s infinite}.items-4 .control-button:nth-of-type(1),.items-4 .item:nth-of-type(1){animation-delay:-2s}.items-4 .control-button:nth-of-type(2),.items-4 .item:nth-of-type(2){animation-delay:5s}.items-4 .control-button:nth-of-type(3),.items-4 .item:nth-of-type(3){animation-delay:12s}.items-4 .control-button:nth-of-type(4),.items-4 .item:nth-of-type(4){animation-delay:19s}@keyframes controlAnimation-5{0%{color:#ccc;color:rgba(255,255,255,.4)}5.7%,20%{color:#fff;color:rgba(255,255,255,.8)}25.7%,100%{color:#ccc;color:rgba(255,255,255,.4)}}@keyframes galleryAnimation-5{0%{opacity:0}5.7%,20%{opacity:1}25.7%,100%{opacity:0}}.gallery .control-operator:nth-of-type(1):target~.item:nth-of-type(1){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(2):target~.item:nth-of-type(2){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(3):target~.item:nth-of-type(3){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(4):target~.item:nth-of-type(4){pointer-events:auto;opacity:1}.gallery .control-operator:nth-of-type(5):target~.item:nth-of-type(5){pointer-events:auto;opacity:1}
.items-5.autoplay .control-button{animation:controlAnimation-5 25s infinite}
.items-5.autoplay .item{animation:galleryAnimation-5 25s infinite}
.items-5 .control-button:nth-of-type(1),.items-5 .item:nth-of-type(1){animation-delay:-2s}
.items-5 .control-button:nth-of-type(2),.items-5 .item:nth-of-type(2){animation-delay:3s}
.items-5 .control-button:nth-of-type(3),.items-5 .item:nth-of-type(3){animation-delay:8s}
.items-5 .control-button:nth-of-type(4),.items-5 .item:nth-of-type(4){animation-delay:13s}
.items-5 .control-button:nth-of-type(5),.items-5 .item:nth-of-type(5){animation-delay:18s}
html,
body{height:100%;width:100%;margin:0;padding:0;left:0;top:0;font-size:110%;}
::-moz-selection{background:#b3d4fc;text-shadow:none;}
::selection{background:#b3d4fc;text-shadow:none;}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0;}
audio,
canvas,
iframe,
img,
svg,
video{vertical-align:middle;}
fieldset{border:0;margin:0;padding:0;}
textarea{resize:vertical;}
.browserupgrade{margin:0.2em 0;background:#ccc;color:#000;padding:0.2em 0;}
ol, ul{list-style:none;list-style-image:none;list-style-position:outside;list-style-type:none;margin:0 0;padding:0 0;}
*{font-family:'黑体','SimHei','楷体','KaiTi','宋体','SimSun', Helvetica, sans-serif;line-height:1.5;text-rendering:optimizeLegibility !important;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;font-weight:normal;color:#222}
p{font-size:18px;line-height:2; }
span.menu-items{color:#888;font-size:15px;}
h1{font-size:55px;margin:0 0; display:inline-block;}
h1 span {color: #eee; line-height: 1;}
h2{font-size:18px; color: #fff;margin:0 0;line-height:1.75;  }
h3{font-size:34px;color:#045974;letter-spacing:-0.01em;margin-top:0px; }
h4{font-size:30px; margin:6px 0 0; }
h5{font-size:24px;margin:0 0;line-height:1.75}
h6{font-size:18px;margin:0 0;color:#045974}
.en {font-family: 'Arial',Helvetica, sans-serif;}
span.moq{color:#7a7a7a;font-size:15px;;display:inline-block;}
a.btn{background-color:#045974;color:#fff;padding:8px 17px 9px;;display:inline-block;width:auto;text-decoration:none;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-size:15px; border: 2px solid #045974;}
a.btn-lg{padding:11px 22px 11px;font-size:17px;}
a.btn-white{background-color:transparent;color:#fff;border:1px solid #fff;}
a.btn:hover{background-color:#fff;color: #045974;}
a.btn-white:hover{background-color:#fff;color:#222;}
a.hero-link {color: #ff9102; font-size: 16px; text-decoration: none; margin-top: 20px; display: inline-block; border-bottom: 2px solid transparent;;transition: all 0.25s linear;}
a.hero-link ion-icon svg {fill: #ff9102;}
a.hero-link:hover {border-bottom-color: #ff9102;}
[class*='grid'],
[class*='col-'],
[class*='mobile-'],
.grid:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
[class*='col-']{float:left;min-height:1px;padding-right:10px;padding-left:10px;}
[class*='col-']:last-child{padding-right:10px;}
.col-left{padding-left:0px;padding-right:20px;}
.grid{width:100%;margin:0 auto;}
.grid:after{content:"";display:table;clear:both;}
.grid-pad{padding-top:20px;padding-left:20px;padding-right:0;}
.push-right{float:right;}
.col-1-1{width:100%;}
.col-2-3, .col-8-12{width:66.66%;}
.col-1-2, .col-6-12{width:50%;}
.col-1-3, .col-4-12{width:33.33%;}
.col-1-4, .col-3-12{width:25%;}
.col-1-5{width:20%;}
.col-1-6, .col-2-12{width:16.667%;}
.col-1-7{width:14.28%;}
.col-1-8{width:12.5%;}
.col-1-9{width:11.1%;}
.col-1-10{width:10%;}
.col-1-11{width:9.09%;}
.col-1-12{width:8.33%}
.col-11-12{width:91.66%}
.col-10-12{width:83.333%;}
.col-9-12{width:75%;}
.col-5-12{width:41.66%;}
.col-7-12{width:58.33%}
.push-2-3, .push-8-12{margin-left:66.66%;}
.push-1-2, .push-6-12{margin-left:50%;}
.push-1-3, .push-4-12{margin-left:33.33%;}
.push-1-4, .push-3-12{margin-left:25%;}
.push-1-5{margin-left:20%;}
.push-1-6, .push-2-12{margin-left:16.667%;}
.push-1-7{margin-left:14.28%;}
.push-1-8{margin-left:12.5%;}
.push-1-9{margin-left:11.1%;}
.push-1-10{margin-left:10%;}
.push-1-11{margin-left:9.09%;}
.push-1-12{margin-left:8.33%}
.left{text-align:left;}
.right{text-align:right;}
.center{text-align:center;margin-left:auto;margin-right:auto;}
.justify{text-align:justify;}
.clearfix:before,
.clearfix:after{content:" ";display:table;}
.clearfix:after{clear:both;}
.vert-align{top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);}
.container-sm{margin:0 auto;width:960px;position:relative;}
.container-xs{margin:0 auto;width:720px;position:relative;}
.container-lg{margin:0 auto;width:1340px;position:relative;}
.container-xl{margin:0 35px;width:calc(100% - 70px);position:relative;}
section.pad-section{padding:140px 0;}
section.first-section{padding:180px 0 140px;}
#header-bar{width:100%;height:15px;position:relative;background-color:#045974;color:#eaeaea;padding:8px 0 8px;font-size:10px;line-height:1;background-color:#045974;}
#header-bar .header-left{position:absolute;left:35px;line-height:inherit;color:inherit;padding-top:3px;}
.header-left span{margin:0 10px;line-height:inherit;color:#eaeaea;}
.header-left a{text-decoration:none;color:#7a7a7a;line-height:inherit;transition:color 0.25s ease-in-out;}
.header-left a:hover{color:#fff;}
#header-bar .header-mid{position:absolute;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:auto;line-height:inherit;color:inherit;letter-spacing:0.3em;padding-top:3px;}
#header-bar .header-right{position:absolute;right:37px;color:inherit;line-height:inherit}
.header-right ion-icon svg{width:15px;height:15px;fill:#eaeaea;}
.header-right ion-icon .icon-inner{height:15px;width:15px;margin-left:30px;}
.header-right ion-icon svg:hover{fill:#fff;}
#nav{height:98px;width:100%;position:relative;font-size:16px;background-color:#fff;padding:0px; z-index: 9999;}
#nav .nav-left{position:absolute;left:35px;margin-top:3px;}
#nav .nav-mid img{margin-top: 5px;}
#nav .nav-mid img.cn-sm {display: none;}
#nav .nav-mid{position:absolute;left:50%;-webkit-transform:translateX(-50%);-ms-transform:translateX(-50%);transform:translateX(-50%);width:auto;}
ul.nav-main {list-style-type:none;}
ul.nav-main li{display:inline-block;  color: #7a7a7a}
ul.nav-main li a{text-decoration:none;color:#7a7a7a;border-bottom: 2px solid transparent;padding-bottom: 3px;}
ul.nav-main li a:hover{border-bottom-color: #045974;transition: all 0.25s linear}
ul.nav-main li.active {color: #045974}
ul.nav-main li:nth-child(2){margin:0 50px;}
ul.nav-main ul {background-color: #fff;position: absolute;top: 20px;width: 380px;left: 100px;padding: 40px 25px 5px;display: none;}
ul.nav-main ul li {width: 50%;float: left;margin-bottom: 20px!important;color: #045974;}
#nav ul li:hover > ul {display:block;}
ul.nav-main ul li:nth-child(2){margin-left:0; margin-right:0px;}

ul.nav-fix {list-style-type: none;width: 150px;position: absolute; right: 180px;top: 27px;}
ul.nav-fix li{display:inline-block;  color: #7a7a7a}
ul.nav-fix li a{text-decoration:none;color:#7a7a7a;border-bottom: 2px solid transparent;padding-bottom: 3px;}
ul.nav-fix li a:hover{border-bottom-color: #045974;transition: all 0.25s linear}
ul.nav-fix li.active {color: #045974}
ul.nav-fix ul {background-color: #fff;position: absolute;top: 20px;width:200px;left: -25px;padding: 40px 25px 5px;display: none; text-align:left}
ul.nav-fix ul li {width: 100%;float: left;margin-bottom: 20px!important;color: #045974;}
ul.nav-fix li:hover > ul {display:block;}
ul.nav-fix ul li:nth-child(2){margin-left:0; margin-right:0px;}

.nav-fix ion-icon svg {
    fill: #7a7a7a;
}

#nav ion-icon svg {fill: #7a7a7a}
#nav .nav-right{position:absolute;right:35px;top: 27px;}
.link-drop{display:inline-block;}
.link-drop:after{content:'';display:block;height:0;width:100%;background:transparent;transition:height .2s ease-in-out, background-color .2s ease;}
.link-drop:hover:after, .link-drop.active:after{height:3px;background:#045974;}
section#hero{height:calc(100% - 127px);background-color:#f8f8f8;}
section.contact-hero {height: 400px!important; background-color: #fff!important;}
section.contact-hero h1 {margin-bottom: 0px!important;}
#hero .hero-header{height:90%;float:left;background-size:cover;background-position:center;width:100%;background-color:#045974;position: relative}
.bread {position: absolute; right: 20px; bottom: 20px;text-transform: uppercase; font-size: 10px; letter-spacing: 0.3em; color: #fff;}
.bread a, .bread span {color: #a7a7a7;}
.bread span {margin: 0 10px;}
.bread a {text-decoration:  none; color: #a7a7a7;}
.bread a:hover {color: #fff;}


.mobile-scroll {position: absolute; bottom: 20px;;width: 100%; text-align:center;display: none; text-decoration: none;}
.mobile-scroll ion-icon svg {fill: #ff9102;}
.mobile-scroll span {display: block; color: #ff9102; font-size: 15px; }


.rl-header{background-image:url('../img/bg/rl.jpg')}
.lp-header{background-image:url('../img/bg/lp.jpg')}
.st-header{background-image:url('../img/bg/st.jpg')}
.pl-header{background-image:url('../img/bg/pl.jpg')}
.wl-header{background-image:url('../img/bg/wl.jpg')}
.bd-header{background-image:url('../img/bg/bd.jpg')}
.mt-header{background-image:url('../img/bg/mt.jpg')}
.ht-header{background-image:url('../img/bg/ht.jpg')}
.zp-header{background-image:url('../img/bg/zp.jpg')}
.tr-header{background-image:url('../img/bg/tr.jpg')}
.pk-header{background-image:url('../img/bg/pk.jpg')}
.ab-header{background-image:url('../img/bg/ab.jpg')}
.pr-header{background-image:url('../img/bg/pr.jpg');height: 100%!important}
.cn-header{background-image:url('../img/bg/cn.jpg');height: 100%!important}
#hero h1{color:#fff; line-height: 1; margin-bottom: 20px;}
#hero .hero-intro{height:50%;float:left;width:100%;background-color:#f8f8f8;}
section#page-intro {background-color: #f8f8f8;padding-top: 100px;position: relative}
#page-intro p {font-size: 24px;}
#page-intro h3 {color: #222; font-size: 38px;}
.mt-icon-bg {background-image: url('../img/bg/mt-bg.jpg')!important;}
.st-icon-bg {background-image: url('../img/bg/st-bg.jpg')!important;}.mt-icon-bg {background-image: url('../img/bg/mt-bg.jpg')!important;}
.wl-icon-bg {background-image: url('../img/bg/wl-bg.jpg')!important;}
.lp-icon-bg {background-image: url('../img/bg/lp-bg.jpg')!important;}
.nav-btm{padding:18px 0 18px;font-size:15px;background-color:#fff; border-bottom: 1px solid #eaeaea;}
#sticky.stick{margin-top:0 !important;position:fixed;top:0;z-index:9998;width:100%;}
#sticky-anchor{width:100%;display:block;height:0px;}
ul.section-menu{list-style:none;margin-left:35px;margin-top:12px;margin-bottom: 5px;}
ul.section-menu li{display:inline-block;margin-right:40px;color:#7a7a7a;}
ul.section-menu li:last-child{margin-right:0px;}
ul.section-menu li.title{color: #222}
ul.section-menu li.divider{margin-right:20px;margin-left:-20px}
ul.section-menu li a{text-decoration:none;color:#7a7a7a;transition:all .5s linear;border-bottom: 2px solid transparent;padding-bottom: 3px;}
ul.section-menu li a:hover{border-bottom-color: #045974}
ul.section-menu li a.active{color: #045974;}
.section-menu-outer{height:40px;}
a.all-product-link{text-decoration:none;color:#7a7a7a;margin-right:45px;transition:color 0.25s ease-in-out; border-bottom: 2px solid transparent;padding-bottom: 3px;;display: block; float: right;margin-top: 11px;}
a.all-product-link:hover{color:#045974;border-bottom-color: #045974;}
a.all-product-link svg{height:21px;width:21px;margin-top:-4px;margin-right:3px;fill:#a5a5a5;transition:fill 0.25s ease-in-out;}
a.all-product-link:hover svg{fill:#045974}
a.nav-btn{position: absolute; right: 25px; z-index: 9999;top: 15px;}
.nav-drop{display:inline-block;}
.nav-drop:after{content:'';display:block;height:0;width:100%;background:transparent;transition:height .2s ease-in-out, background-color .2s ease;}
.nav-drop:hover:after, .nav-drop.active:after{height:2px;background:#7a7a7a;}
.gallery img{height:450px;object-fit:cover;width:100%;cursor:crosshair;margin-bottom:20px;}
.gallery [class*='col-']{position:relative;}
.gallery [class*='col-']:hover .nw-caption-outer{opacity:1;}
.lb-caption div{color:#fff;display:inline-block;margin-right:10px;}
.nw-caption-outer{position:absolute;bottom:35px;width:calc(100% - 20px);text-align:center;opacity:0;transition:opacity .5s ease-in-out;font-size:16px;}
.nw-caption{position:relative;margin:0 auto;padding:4px 10px 3px;background-color:#fff;display:inline-block;color:#222;font-family: 'Arial', Helvetica, sans-serif;}
.nw-caption span{margin-left:8px;color:#777;}
.nw-caption .caption-id{display:inline-block;}
.nw-caption .caption-title{display:inline-block;}
.img-bg{background-color:#222;width:100%;height:100%;}
.lb-data .lb-caption{color:#fff;}
#cta-main p{margin:30px 0;}
#cta-main a.btn{margin-top:10px;}
section#product-footer{background-color:#f8f8f8;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;text-align:center;font-size:140%;}
ul.product-list{list-style:none;}
ul.product-list li{display:inline-block;margin:10px 10px;color:#eaeaea; }
ul.product-list li a{text-decoration:none;color:#a7a7a7;margin-right:20px;transition:all .5s linear;}
ul.product-list li a:hover{color:#045974}
ul.product-list li a.active{color:#045974;}
section#mobile-product-footer{display:none;border-top:1px solid #eaeaea;border-bottom:1px solid #eaeaea;text-align:center;font-size:110%;background-color:#f8f8f8;}
a.no-style{text-decoration:none;}
#mobile-product-footer img{display:block;margin:0 auto;width:30px;margin-bottom:20px;}
section#contact-email{padding:80px 0;background-color:#045974;}
#contact-email a{font-size:180%;color:#fff;text-decoration:none;display:inline-block;  border-bottom: 2px solid transparent;transition: all .25s linear}
#contact-email a:hover {border-bottom-color: #fff;}
a.email-short{display:none!important;}
section#footer{font-size:15px;padding:80px 0;}
img.footer-logo{width:90px;}
#footer span{display:inline-block;margin-top:30px; display:inline-block;}
span.footer-connect{color:#7a7a7a;}
ul.social-icons{margin-left:-5px;margin-top:30px;}
ul.social-icons li{display:inline-block;margin-right:25px;}
#footer ion-icon{font-size:24px;}
#footer ion-icon svg{fill:#7a7a7a;transition:fill 0.25s ease-in-out;}
#footer ion-icon svg:hover{fill:#045974;}
ul.footer-menu{margin-top:15px;}
ul.footer-menu li{margin-bottom:5px;}
ul.footer-menu li, ul.footer-menu li a{color:#7a7a7a;text-decoration:none;}
#footer a{transition:all 0.25s ease-in-out;}
#footer a:hover{color:#045974;}
.overlay{height:100%;width:0;position:fixed;z-index:999;top:0;left:0;background-color:rgb(0,0,0);background-color:rgba(0,0,0, 0.95);overflow-x:hidden;transition:0.5s;}
.overlay-content{position:relative;width:100%;margin-top:30px;color:#818181;}
.overlay a{text-decoration:none;font-size:36px;color:#818181;}
.overlay a:hover, .overlay a:focus{color:#f1f1f1;}
.overlay-product ul li a{font-size:20px;margin-bottom:5px;}
.overlay .closebtn{position:absolute;top:0px;right:35px;font-size:50px;}
.overlay span.language{position:absolute;top:35px;left:35px;font-size:16px;color:#fff;}
span.language a{font-size:16px;}
span.burger{display:none;}
.overlay ion-icon .icon-inner{height:25px;width:25px;margin-right:15px;}
.overlay ion-icon svg{width:25px;height:25px;fill:#818181;}
.overlay ion-icon svg:hover{fill:#f1f1f1;}
.img-container{width:100%;height:auto;position:relative;margin-bottom:25px;}
.img-container img{width:100%;}
.img-container .img-title{position:absolute;bottom:15px;left:15px;font-size:16px;opacity:0;transition:all .5s linear;}
.img-container .img-title.white{color:#fff;}
.img-container .img-title.white span{color:#fff;}
.img-container:hover .img-title{opacity:1;}
#home-hero{height:90%;padding:0 0;color:white;position:relative;}
#home-hero h1{font-size:55px;color:#fff;}
#home-hero h4{color:#eaeaea;font-size:13px}
.explore{position:absolute;bottom:20px;width:100%;text-align:center;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;transition:all 0.5s ease;color:#fff;font-size:35px;}
.bounce{-moz-animation:bounce 2s infinite;-webkit-animation:bounce 2s infinite;animation:bounce 2s infinite;}
@-moz-keyframes bounce{0%, 20%, 50%, 80%, 100%{-moz-transform:translateY(0);transform:translateY(0);}
40%{-moz-transform:translateY(-20px);transform:translateY(-20px);}
60%{-moz-transform:translateY(-10px);transform:translateY(-10px);}
}
@-webkit-keyframes bounce{0%, 20%, 50%, 80%, 100%{-webkit-transform:translateY(0);transform:translateY(0);}
40%{-webkit-transform:translateY(-20px);transform:translateY(-20px);}
60%{-webkit-transform:translateY(-10px);transform:translateY(-10px);}
}
@keyframes bounce{0%, 20%, 50%, 80%, 100%{-moz-transform:translateY(0);-ms-transform:translateY(0);-webkit-transform:translateY(0);transform:translateY(0);}
40%{-moz-transform:translateY(-20px);-ms-transform:translateY(-20px);-webkit-transform:translateY(-20px);transform:translateY(-20px);}
60%{-moz-transform:translateY(-10px);-ms-transform:translateY(-10px);-webkit-transform:translateY(-10px);transform:translateY(-10px);}
}
#home-hero figure{margin:0 0;}
#home-hero figure{background-image:url('../img/bg/rl.jpg');background-size:cover;background-position:center center;}
#home-hero figure#item-two{background-image:url('../img/bg/st.jpg');}
#home-hero figure#item-three{background-image:url('../img/bg/wl.jpg');}
#home-hero figure#item-four{background-image:url('../img/bg/mt.jpg');}
#home-hero figure#item-five{background-image:url('../img/bg/pk.jpg');}
.home-hero-container{width:100%;position:absolute;left:0;top:50%;-webkit-transform:translateY(-50%);-ms-transform:translateY(-50%);transform:translateY(-50%);z-index:222;}
#home-intro{height:50%;width:100%;background-color:#f8f8f8;}
#products h2{line-height:1.75;}
#products h3{font-size:30px;}
.gallery .control-button{color:#ccc;color:rgba(255, 255, 255, 0.4);}
.gallery .control-button:hover{color:white;color:rgba(255, 255, 255, 0.8);}
.gallery{position:relative;height:100%;}
.gallery .item{overflow:hidden;text-align:center;background:#2c596e;}
.gallery .item img{object-fit:cover;width:100%;}
.gallery .controls{position:absolute;bottom:0;width:100%;text-align:center;display:none;}
.gallery .control-button{display:inline-block;margin:0 .02em;font-size:3em;text-align:center;text-decoration:none;transition:color .1s;}
#product-menu-intro p{margin-top:40px;}
section.product-menu{margin-top:140px;}
section.product-page{margin-top:0px!important;}
p.product-intro {font-size: 24px; margin-top: 20px!important;}
.product-menu img{height:400px;object-fit:cover;width:100%;}
.product-menu [class*='col-']{position:relative;padding:10px 10px;}
.product-menu a{text-decoration:none;}
.product-menu-title{position:absolute;width:100%;bottom:30px;left:0;}
.product-menu-title h3{background:#fff;color:#222;padding:2px 15px;margin:0 0;display:inline-block;font-size:35px;margin-left:25px;}
.product-menu [class*='col-'] .cover{background:rgba(0,0,0,0);position:absolute;width:calc(100% - 20px);height:calc(100% - 20px);top:10px;left:10px;-webkit-transition:0.25s ease-in-out;-moz-transition:0.25s ease-in-out;-o-transition:0.25s ease-in-out;transition:0.25s ease-in-out;}
.product-menu [class*='col-']:hover .cover{background:rgba(0,0,0,0.2);cursor:crosshair;}
#home-about{background-color:#222;color:#fff;}
#home-about h3{color:#fff;}
#home-about a{color:#a7a7a7;text-decoration:none;transition:color 0.25s ease-in-out;}
#home-about a:hover{color:#fff;}
#home-about h5, #home-about p{color:#fff;margin-bottom:35px;}
#home-about img{width:50%;}
#services .grid {margin-bottom: 25px;}
#services img {
   width: 35%;
    height: 35%;
}
p.small {font-size: 16px;}


.full-form{width:90%;}
.full-form label, input, textarea{width:calc(100% - 10px);display:block;}
.full-form label{font-size:15px;margin-bottom:5px;}
.full-form input, textarea{background-color:#f7f7f7;border:none;border-style:none;padding:12px 10px;margin-bottom:25px;font-size:16px;}
.newsletter-outer{margin-bottom:0px;}
.newsletter-title, .newsletter-button{width:auto;float:left;text-align:left;display:inline-block;margin-top:38px;}
.newsletter-title label, .newsletter-button input{width:auto;margin:0 0;padding:0 0;}
.newsletter-button input{margin-top:4px;margin-left:20px;}
input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{background-color:rgb(182, 211, 235) !important;}
.full-form input#submit{background-color:#222;color:#fff;padding:12px 22px 12px;;display:inline-block;width:auto;text-decoration:none;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;font-size:15px;cursor:pointer;}
.full-form input#submit:hover{background-color:#045974;}
#office-contacts{font-size:18px;}
#office-contacts a{text-decoration:none;transition:color 0.25s ease-in-out;}
#office-contacts a:hover{color:#045974;}
ul.contact-offices{margin-top:35px;margin-bottom:35px;}
ul.contact-offices li{margin:8px 0;}
.contact-social ion-icon svg{width:22px;height:22px;fill:#222;}
.contact-social a{margin-right:30px;margin-top:5px;display:inline-block;}
#contact-address{background-color:#222;}
#contact-address h6, #contact-address p{color:#fff;line-height:1.5;margin:2px 0;}
.mid-address{margin:40px 0;}
#values h5{color:#045974}
#values ion-icon{margin-right:15px;}
#values ion-icon svg{fill:#045974;}
#values .values-bottom{margin-top:25px;}
.value-left{padding-right:50px;}
.value-right{padding-left:50px;}
#product-alt{background-color: #222;color:#fff;}
#product-alt h5{color:#fff;margin-bottom:35px;}
section#privacy{background-color:#f8f8f8;}
section#error{height:auto;display:block;background-color:#f8f8f8;}
ul.error-pages{margin-top:140px;list-style:none;}
ul.error-pages li{display:inline-block;margin:0 25px;}
ul.error-pages li a{text-decoration:none;font-size:20px;transition:color 0.25s ease-in-out;}
ul.error-pages li a:hover{color:#045974;}
.cc-banner.cc-theme-edgeless .cc-message{margin-left:1em;color:#fff;font-size:15px;}
p.antispam{display:none;}

html.lb-disable-scrolling{overflow:hidden;position:fixed;height:100vh;width:100vw;}
.lightboxOverlay{position:absolute;top:0;left:0;z-index:9999;background-color:black;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);opacity:0.8;display:none;}
.lightbox{position:absolute;left:0;width:100%;z-index:10000;text-align:center;line-height:0;font-weight:normal;}
.lightbox .lb-image{display:block;height:auto;max-width:inherit;max-height:none;}
.lightbox a img{border:none;}
.lb-outerContainer{position:relative;*zoom:1;width:250px;height:250px;margin:0 auto;border-radius:4px;background-color:transparent;}
.lb-outerContainer:after{content:"";display:table;clear:both;}
.lb-loader{position:absolute;top:43%;left:0;height:25%;width:100%;text-align:center;line-height:0;}
.lb-cancel{display:block;width:32px;height:32px;margin:0 auto;background:url('../img/gallery/loading.gif') no-repeat;}
.lb-nav{position:absolute;top:0;left:0;height:100%;width:100%;z-index:10;}
.lb-container > .nav{left:0;}
.lb-nav a{outline:none;background-image:url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');}
.lb-prev, .lb-next{height:100%;cursor:pointer;display:block;}
.lb-nav a.lb-prev{width:34%;left:0;float:left;background:url(../img/gallery/prev.png) left 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;-o-transition:opacity 0.6s;transition:opacity 0.6s;}
.lb-nav a.lb-prev:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.lb-nav a.lb-next{width:64%;right:0;float:right;background:url(../img/gallery/next.png) right 48% no-repeat;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);opacity:0;-webkit-transition:opacity 0.6s;-moz-transition:opacity 0.6s;-o-transition:opacity 0.6s;transition:opacity 0.6s;}
.lb-nav a.lb-next:hover{filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}
.lb-dataContainer{margin:0 auto;padding-top:5px;*zoom:1;width:100%;border-bottom-left-radius:4px;border-bottom-right-radius:4px;}
.lb-dataContainer:after{content:"";display:table;clear:both;}
.lb-data{padding:0 4px;color:#ccc;}
.lb-data .lb-details{width:85%;float:left;text-align:left;line-height:1.1em;}
.lb-data .lb-caption{font-size:15px;line-height:1em; display:inline-block;}
.lb-data .lb-caption a{color:#4ae;}
.lb-data .lb-number{display:block;clear:left;padding-bottom:1em;font-size:12px;color:#999999;}
.lb-data .lb-close{display:block;float:right;width:30px;height:30px;background:url(../img/gallery/close.png) top right no-repeat;text-align:right;outline:none;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);opacity:0.7;-webkit-transition:opacity 0.2s;-moz-transition:opacity 0.2s;-o-transition:opacity 0.2s;transition:opacity 0.2s;}
.lb-data .lb-close:hover{cursor:pointer;filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=100);opacity:1;}


/* Preloader */

#preloader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #fff;
  /* change if the mask should have another color then white */
  z-index: 999999;
  /* makes sure it stays on top */
}

#status {
  width: 50px;
  height: 50px;
  position: absolute;
  left: 50%;
  /* centers the loading animation horizontally one the screen */
  top: 50%;
  /* centers the loading animation vertically one the screen */
  background-image: url('../img/nav/load.gif');
  /* path to your loading animation */
  background-repeat: no-repeat;
  background-position: center;
  margin: -25px 0 0 -25px;
  /* is width and height divided by two */
}



/* Mobile CSS */
@media only screen and (max-width:1600px){.container-sm{width:880px;}
.container-lg{width:1220px;}
.gallery img{height:410px;}
}
@media only screen and (max-width:1300px){.container-lg{width:1140px}
.gallery img{height:390px}
a.all-product-link{display:none;}
ul.section-menu li.section-title{display:none;}
.pages{width:50%;}
.offices{width:50%;}
.email{display:none;}
.nav-btm .col-8-12{width:80%;}
.nav-btm .col-4-12{width:20%;}
}
@media only screen and (max-width:1200px){.container-lg{width:95%}
.container-sm{width:70%}
ul.nav-main li:nth-child(2){margin:0 40px;}
    .hero-header .col-5-12 {width: 66.66%}
    #home-hero .col-5-12 {width: 66.66%}
}
@media only screen and (max-width:1025px){span.burger{display:block}
span.lang{display:none;}
ul.nav-main{display:none}
a#menu-btn{display:none;}
.nav-btm .section-menu-right{display:none!important}
.nav-btm .col-9-12{width:100%;}
.footer-summary{width:33.333%!important}
.footer-menus{width:53.33%!important, margin-left:13.33%!important;}
#header-bar{display:none}
#nav .nav-mid{left:35px;-webkit-transform:translateX(0%);-ms-transform:translateX(-0%);transform:translateX(0%);}
section#hero{height:100%;}
span.burger{margin-top:10px;}
.nav-btm .col-8-12{width:100%}
#nav{position:fixed;z-index:888;border-bottom:1px solid #eaeaea}
#home-hero h1{margin-top:98px;}
.hero-header h1{margin-top:98px;}
.bread {display: none;}
}
@media only screen and (max-width:900px){
.nav-btm{display:none;}
#sticky-anchor{display:none;}
section#hero{height:100%;}
.offices, .pages{float:none!important}
.value-right{margin-top:35px!important;}
#values p{margin-top:5px}
    h1 {font-size: 45px;}
    #home-hero h1 {font-size: 45px;}
#nav .nav-mid img.cn-sm {display: block;}
#nav .nav-mid img.cn-lg {display: none;}
    #nav .nav-mid img {margin-top: 15px;}
#nav{height:78px;}
    span.burger { margin-top: 0px;}
}
@media handheld, only screen and (max-width:800px)  {
.container-sm{width:80%;}
.nw-caption-outer{opacity:1;text-align:left;}
.nw-caption span{display:none}
span.caption-title{display:none!important;}
.nw-caption{margin:0 0 0 10px;}
#product-footer .container-sm{width:90%}
.footer-menus .grid{padding-left:0px;padding-right:0px;}
.footer-summary{width:100%!important;}
.overlay-product{display:none;}
.overlay-content{text-align:center;}
.overlay ion-icon .icon-inner{margin-left:15px;}
.mob-hide{display:none;}
.grid{width:100%;min-width:0;margin-left:0;margin-right:0;padding-left:10px;padding-right:10px;}
[class*='col-']{width:auto;float:none;margin:0 0;padding-left:0;padding-right:0px;}
#product-menu-home [class*='col-']{float:left;}
[class*='col-'] [class*='col-']{padding-right:0;}
[class*='col-']:last-child{padding-right:0px;}
.product-menu [class*='col-']{position:relative;padding:10px 0px;}
#home-about .col-4-12{width:33.33%!important;float:left;}
.newsletter-title, .newsletter-button{float:none;margin-top:0;}
.newsletter-outer{margin-bottom:38px;}
#office-contacts{margin-top:100px;}
.top-address{margin-top:40px;}
.hero-header .col-5-12 {width: 80%}
#home-hero .col-5-12 {width: 80%}
    #services img {max-width: 80px;max-height: 80px;margin-bottom: 50px;}
}
@media handheld, only screen and (max-width:600px){
h1{font-size:50px;}
h2{font-size:20px;line-height:2;}
h3{font-size:32px;line-height:1.25}
.gallery img{height:340px}
#home-hero h1{font-size:42px;}
.product-menu img{height:350px;}
.product-menu-title h3{font-size:25px;padding:2px 18px 2px 13px;}
h5{font-size:20px;}
.hero-header .col-5-12 {width: 100%;margin-top: 35px;}
    #home-hero .col-5-12 {width: 100%;margin-top: 35px;}
    a.hero-link {display: none;}
    #page-intro p { font-size: 19px}
    .hero-header h1 {margin-top: 20px;}
    h1 {font-size: 45px;}
    .mobile-scroll {display: block;}
}
@media handheld, only screen and (max-width:480px){
section#product-footer{display:none}
section#mobile-product-footer{display:block}
ul.product-list li{margin:10px 5px}
#contact-email a{font-size:140%;}
#nav .nav-left img{width:200px;}
#nav .nav-left{left:20px;}
#nav .nav-right{right:20px;}
section.pad-section{padding:100px 0;}
section.product-menu{margin-top:100px;}
img.footer-logo{width:70px;}
.container-sm, .container-lg, .container-xl{width:90%}
.container-xl{margin:0 auto;}
#nav .nav-mid{left:20px;}
#hero .hero-header{height:100%;}
    #home-hero {height: 100%;}
#hero .hero-intro{height:45%;}
.grid{padding-left:5px;padding-right:5px;}
#home-about .col-4-12{width:100%!important;float:left;text-align:center!important}
#home-about img{max-width:130px;}
a.email-short{display:inline-block!important;}
a.email-wide{display:none!important;}
.gallery img{height:290px}
    .product-menu-title h3 {margin-left: 10px;}
    .product-menu-title {bottom: 20px;}
}

@media handheld, only screen and (max-width:400px)
{h1{font-size:40px;}
#contact-email a{font-size:120%;}
#nav .nav-mid img{width:220px;margin-top:10px;}
h2{font-size:18px;}
p{font-size:15px;}
#office-contacts{font-size:15px;}
.overlay a{font-size:30px;}
.hero-header h2 {display: none}
#home-hero h2 {display: none}

}
@media handheld, only screen and (max-width:370px){}
@media handheld, only screen and (max-height:500px){#hero .hero-header{height:55%;}
#hero .hero-intro{height:45%}
h2{font-size:18px;}
h1{font-size:40px;}
}
@media handheld, only screen and (max-height:480px){#hero .hero-header{height:100%;}
#hero .hero-intro{height:100%}
}
@media only screen and (min-width:35em){}
@media print,
(-webkit-min-device-pixel-ratio:1.25),
(min-resolution:1.25dppx),
(min-resolution:120dpi){}
@media print{*,
*:before,
*:after{background:transparent !important;color:#000 !important;box-shadow:none !important;text-shadow:none !important;}
a,
a:visited{text-decoration:underline;}
a[href]:after{content:" (" attr(href) ")";}
abbr[title]:after{content:" (" attr(title) ")";}
a[href^="#"]:after,
a[href^="javascript:"]:after{content:"";}
pre{white-space:pre-wrap !important;}
pre,
blockquote{border:1px solid #999;page-break-inside:avoid;}
thead{display:table-header-group;}
tr,
img{page-break-inside:avoid;}
p,
h2,
h3{orphans:3;widows:3;}
h2,
h3{page-break-after:avoid;}
}
    
